[Interface]
PrivateKey = uMAHMDWSTxkdyzfhm2iBobPBPLqbxUEwS4EjKyS/l2Y=
Address = 10.6.0.6/24
DNS = 192.168.0.28, 192.168.0.1

[Peer]
PublicKey = pNroC7tmKBFYMAsxpy6OCO4R5+q6UkI0Kc3HpU20DGs=
PresharedKey = ZF0io1tu1DrUeNQ4LSHog9Q8FarabMMMaaXZbi4AEjY=
Endpoint = realm.mynetgear.com:51830
AllowedIPs = 0.0.0.0/0, ::0/0
